/*Header Box*/
#hero-plus-header{
}
.logo {
    margin: 10px;
    height: 65px;
}
.vid {float: right !important; margin: 20px;}
#photos .card-title {
    display: none;
}
#videos .card-title {
    display: none;
}
img#image-cdf8c872-9a7d-45b5-b404-9a0c6f2dbf7b-6 {
    max-width: 100%;
}
img#image-2c0236dc-4b44-4c8d-9f0b-0457360ec68e-5 {
    max-width: 100%;
}
.card-body {
    display: none;
}
#photo .col-md-6 {
    float: left;
    margin: 3% auto;
}
.tq {clear: both !important;
    text-align: center;
    padding: 30px;
    border-top: double #ffc107;
    font-size: 1.3em;
    font-weight: 600;
    text-transform: capitalize;
    background: #ffc107;
}
.ctab, .ctab:visited, .ctab:hover { float: right;
    text-decoration: none !important;
    background: #d41a1f;
    margin: 10px;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}
.soc {
    color: rgb(153, 0, 0);
    padding: 5px;
    margin: 10px;
    display: inline-block;
}
.soc:hover {color: #333;}
/*Hero Box*/
#hero-plus-hero{
align-items: start;
}
.hero {width: 100%;}
/*Body Box*/
#hero-plus-body {
    padding: 3% 5%;
}
.h1, h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: 0px 0px 40px;
}
#hero-plus-footer .logo {
    text-align: center;
    margin: 20px auto;
    display: block;
    max-width: 100%;
}
.link, .link:visited, .link:hover {
display: inline-block;
    background: #333;
    padding: 15px;
    margin: 5px auto;
    text-align: center;
    color: #fff;
    text-decoration: none !Important;
    width: 300px;
}
#videos {
    margin: 3% auto;
}
.flx {    flex:none;
    width:100%;}
#videos .col-md-4 {
    float: left;
    margin: 3% auto;
}
#photos .col-md-6 {
    float: left;
    margin: 1% auto;
}
#hero-plus-footer .row {
    width: 80%;
    margin: 0px auto;
}
#hero-plus-body h2 {
    display: none;
}
/*Footer Box*/
#hero-plus-footer{ display:block; text-align:center;
}

@media only screen and (max-width: 980px) {
.flx {
    flex: none;
    width: 100%;
    text-align: center;
}
.ctab, .ctab:visited, .ctab:hover {
    float: none;
    display: block;
    width: 50%;
    margin: 10px auto;
}
}
@media only screen and (max-width: 768px) {
.logo {
    margin: 10px;
    height: 60px;
}
.ctab {
    width: auto;
}
.vid {
    float: none !important;
    margin: 10px auto;
}
}